### Function

# Gio unix_mount_compare

#### Declaration

    gint
    g_unix_mount_compare (
      GUnixMountEntry* mount1,
      GUnixMountEntry* mount2
    )

#### Description

Compares two unix mounts.

#### Parameters

`mount1`

  Type: `GUnixMountEntry`

  First `GUnixMountEntry` to compare.

  The data is owned by the caller of the function.

`mount2`

  Type: `GUnixMountEntry`

  Second `GUnixMountEntry` to compare.

  The data is owned by the caller of the function.

#### Return value

Type: `gint`

1, 0 or -1 if `mount1` is greater than, equal to, or less than `mount2`, respectively.